﻿/*----------------------------------------------------------
The base color for this template is #5c87b2. If you'd like
to use a different color start by replacing all instances of
#5c87b2 with your new color.
----------------------------------------------------------*/

body {
    background-color: #5c87b2;
    font-size: .85em;
    font-family: "Trebuchet MS", Verdana, Helvetica, Sans-Serif;
    margin: 0;
    padding: 0;
    color: #696969;
}

a:link {
    color: #034af3;
    text-decoration: underline;
}

a:visited {
    color: #505abc;
}

a:hover {
    color: #1d60ff;
    text-decoration: none;
}

a:active {
    color: #12eb87;
}

a image {border: none;}

/* HEADINGS   
----------------------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
    font-size: 1.0em;
    color: blue;
}

h1, h2 {
    font-size: 3em;
    margin-bottom: 0;
}

h3 {
    font-size: 1.2em;
}

h4 {
    font-size: 1.1em;
}

h5, h6 {
    font-size: 1em;
}

a.listing1{
    font-size: 1.4em;
}

a.listing4{
    color: #8c0c0c;
}

a.listing2{
    font-size: 1.0em;
}

p.listing3{
    font-size: 1em;
    text-align:right;
}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/
#page {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}

    #header {
        position: relative;
        margin-bottom: 0;
        color: #000;
        padding: 0;
        font-size:1.5em;
    }

    #main {
    clear:left;
        padding: 5px 30px 15px 30px;
        background-color: #fff;
        margin-bottom: 30px;
    
        /*CSS3 properties*/
        border-radius: 4px 0 4px 4px;
        -webkit-border-radius: 4px 0 4px 4px;
        -moz-border-radius: 4px 0 4px 4px;
        overflow: hidden;
    }

#searchbar {
    width: 800px;
    padding: 5px;
    background-color: lightsteelblue;
    border: 2px solid orange;
    height: 30px;
    border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
}

#searchbar1 {
    width: 800px;
    padding: 5px;
    background-color: lightsteelblue;
    border: 2px solid orange;
    height: 30px;
    border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
}

    #footer {
        padding: 10px 0;
        text-align: center;
        line-height: normal;
        margin: 0;
        font-size: .9em;
    }

/* Site Title 
----------------------------------------------------------*/
#header .site-title {
    float: left;
    font-weight: bold;
    padding: 0px 0px 0px 0px;
    margin: 0;
    color: white;
    border: none;
    line-height: 2em;
    font-size: 50px;
    border-bottom:5px solid white;
    
    /*CSS3 properties*/
    text-shadow: 1px 1px 2px #111;
}


#display{
float: left; 
width: 40%; 
height:200px;
margin:10px;
padding:10px; 
border:8px solid orange;
font-size: 22px;
text-align:center;


border-radius: 20px 20px 20px 20px;
        -webkit-border-radius: 20px 20px 20px 20px;
        -moz-border-radius: 20px 20px 20px 20px;
        
}

#display img
{
max-width:100%; 
max-height:100%;
margin:auto;
display:block;
}


#display_right{
float:left; 
width: 5%; 
height:220px;
margin:20px;
padding:30px; 
color: white;
font-size: 30px;
background-color:orange;
text-align:center;


border-radius: 20px 20px 20px 20px;
        -webkit-border-radius: 20px 20px 20px 20px;
        -moz-border-radius: 20px 20px 20px 20px;
        
}

#display1{
float: left; 
width: 45%; 
height:400px;
margin:10px;
padding:10px; 
border:10px solid orange;
font-size: 20px;
text-align:center;


border-radius: 20px 20px 20px 20px;
        -webkit-border-radius: 20px 20px 20px 20px;
        -moz-border-radius: 20px 20px 20px 20px;
        
}

#display1 p{
    text-align: left;
}

#display1 ul{
    float: left; 
    width: 25%;
    text-align: left; 
}


#new_line{ 
clear: left; 
font-size: 25px;
text-align:center;
margin:20px;
padding:30px; 
border:10px solid orange;
border-radius: 20px 20px 20px 20px;
        -webkit-border-radius: 20px 20px 20px 20px;
        -moz-border-radius: 20px 20px 20px 20px;
} 



/* Login Display  
----------------------------------------------------------*/
#login {
    float: right;
    font-size: 1.1em;
    display: block;
    text-align: right;
    color: #000;
}

#login1 {
    float: right;
    font-size: 1.2em;
    display: block;
    text-align: right;
    color:Orange;
}

    #login li {
        margin: 0;
        display: inline;
        list-style: none;
        padding-left: 5px;
        color:Orange;
    }
    
    #login1 li {
        margin: 0;
        display: inline;
        list-style: none;
        padding-left: 10px;
    }
    
    #login1 ul a {
        color:orange;
        font-size:1.3em;
    }
    
    #login1 a:link {
        color: orange;
        text-decoration: none;
    }
    
    #login a:link, #login a:visited {
        color: #fff;
        text-decoration: none;
    }

    #login a:hover
    {
        color: #fff;
        text-decoration: underline;
    }

/* Tab Menu   
----------------------------------------------------------*/
ul#menu {
    clear: both;
    position: relative;
    margin: 0px;
    text-align: right;
}


    ul#menu li {
        display: inline;
        list-style: none;
    }

    ul#menu li a {
            padding: 5px 10px;
            font-weight: bold;
            text-decoration: none;
            line-height: 2.0em;
            background-color: #e8eef4;
            color: #034af3;
            
            /*CSS3 properties*/
            border-radius: 4px 4px 0 0;
            -webkit-border-radius: 4px 4px 0 0;
            -moz-border-radius: 4px 4px 0 0;
    }

   ul#menu li a:hover {
            background-color: #fff;
            text-decoration: none;
    }

    ul#menu li a:active {
            background-color: #a6e2a6;
            text-decoration: none;
    }

    ul#menu li.selected a {
            background-color: #fff;
            color: #000;
    }
    
    /* Get ride of padding and margins */
    ul#menu li ul {
        margin: 0;
        padding: 0;
    }

        
        /* Hide inset unordered Lists */
    ul#menu li ul {
    list-style-type:none;
    display:none;
    }

        /* Un-Hide inset unordered Lists when parent <li> is hovered over */
    ul#menu li:hover ul {
            list-style-type:none;
            display: block;
            position: relative;
    }

        /* Clear the any element that may be "float: left;" (Essentially moves the item to the next line */
    ul#menu li:hover ul li {
                clear: left;            
    }

/*-------------------------buttons------------------------------------*/
input.red1
            { 
                width:10%;
                float:left;
                background-color: #b20e0e;
                border:1px solid black;
                font-size:1.2em;
                font-size:1.2em;
                font-weight:bold;
                color: white;
                border-radius: 5px;
                -moz-border-radius: 5px;
                -webkit-border-radius: 5px;
                padding:4px 7px 4px 7px;
                margin:10px 20px 10px 10px;               
            }

input.orange1:hover{background-color: #ffda00;}

                
input.orange
            { 
                width:50%;
                background-color: orange;
                border:1px solid blue;
                font-size:2em;
                color: white;
                border-radius: 5px;
                -moz-border-radius: 5px;
                -webkit-border-radius: 5px;
                padding:4px 7px 4px 7px;
                display: block;
                margin-left: auto;
                margin-right: auto;
            }

input.orange:hover{background-color: #ffda00;}
            
 input.orange1
            { 
                width:20%;
                float:left;
                background-color: orange;
                border:1px solid blue;
                font-size:1.2em;
                font-size:1.2em;
                font-weight:bold;
                color: white;
                border-radius: 5px;
                -moz-border-radius: 5px;
                -webkit-border-radius: 5px;
                padding:4px 7px 4px 7px;
                margin:10px 20px 10px 10px;               
            }

input.orange1:hover{background-color: #ffda00;}


input.warning
            { 
                margin:10px 20px 10px 10px;
            }
            
 input.orange2 
            { 
                width:5%;          
                background-color: orange;
                border:1px solid blue;
                font-size:1.2em;
                font-size:1.2em;
                font-weight:bold;
                color: white;
                border-radius: 5px;
                -moz-border-radius: 5px;
                -webkit-border-radius: 5px;
                padding:4px 7px 4px 0px;
                margin:2px 20px 10px 0px;
            }

input.orange2:hover{background-color: #ffda00;}

button.orange2
            { 
                width:5%;          
                background-color: orange;
                border:1px solid blue;
                font-size:1.2em;
                font-size:1.2em;
                font-weight:bold;
                color: white;
                border-radius: 5px;
                -moz-border-radius: 5px;
                -webkit-border-radius: 5px;
                padding:4px 7px 4px 0px;
                margin:2px 20px 10px 0px;
            }

orange2:hover{background-color: #ffda00;}
            
 input.orange3
            { 
                width:20%;          
                font-size:1.2em;
                font-weight:bold;
                margin-left:30px;
            }

input.orange3:hover{background-color: #ffda00;}

input.orange4
            { 
                width:40%;
                float:left;
                background-color: orange;
                border:1px solid blue;
                font-size:1.2em;
                font-size:1.2em;
                font-weight:bold;
                color: white;
                border-radius: 5px;
                -moz-border-radius: 5px;
                -webkit-border-radius: 5px;
                padding:4px 7px 4px 7px;
                margin:10px 20px 10px 10px;
            }
input.orange4:hover{background-color: #ffda00;}

        
/* forms   
----------------------------------------------------------*/
#emailbox {

   font-size: 1.2em;
    width:350px;
    color: #444;
}

.orangebox
            { 
                width:20%;
                background-color: rgba(255, 165, 0, 0.58);
                border:1px solid blue;
                font-size:1.2em;
                font-size:1.2em;
                font-weight:bold;
                color: white;
                border-radius: 5px;
                -moz-border-radius: 5px;
                -webkit-border-radius: 5px;
                padding:4px 7px 4px 7px;
                margin:10px 20px 10px 10px;
            }

.orangebox1{
	-moz-box-shadow:inset 0px 1px 0px 0px #fceaca;
	-webkit-box-shadow:inset 0px 1px 0px 0px #fceaca;
	box-shadow:inset 0px 1px 0px 0px #fceaca;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffce79), color-stop(1, #eeaf41) );
	background:-moz-linear-gradient( center top, #ffce79 5%, #eeaf41 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffce79', endColorstr='#eeaf41');
	background-color:#ffce79;
	-webkit-border-top-left-radius:20px;
	-moz-border-radius-topleft:20px;
	border-top-left-radius:20px;
	-webkit-border-top-right-radius:20px;
	-moz-border-radius-topright:20px;
	border-top-right-radius:20px;
	-webkit-border-bottom-right-radius:20px;
	-moz-border-radius-bottomright:20px;
	border-bottom-right-radius:20px;
	-webkit-border-bottom-left-radius:20px;
	-moz-border-radius-bottomleft:20px;
	border-bottom-left-radius:20px;
	text-indent:0;
	border:1px solid #eeb44f;
	display:inline-block;
	color:#661366;
	font-family:Trebuchet MS;
	font-size:15px;
	font-weight:bold;
	font-style:italic;
	height:27px;
	line-height:27px;
	width:135px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #ce8e28;
}
.classname:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ed8e1a), color-stop(1, #fce0c2) );
	background:-moz-linear-gradient( center top, #ed8e1a 5%, #fce0c2 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ed8e1a', endColorstr='#fce0c2');
	background-color:#ed8e1a;
}.classname:active {
	position:relative;
	top:1px;
}
/* This button was generated using CSSButtonGenerator.com */
         

#gap{
    width:200px;
}

#feedback_image{
    float: left; 
    width: 20%; 
    margin:20px;
    padding:30px; 
    font-size: 25px;
    text-align:center;
}
        
        
fieldset {
    margin: 1em 0;
    padding: 1em 2px 1em 1em;
    border: 2px solid orange;
    
  /*  border-radius: 10px 10px 10px 10px;
        -webkit-border-radius: 10px 10px 10px 10px;
        -moz-border-radius: 10px 10px 10px 10px;
  */      
}

    fieldset legend {
        font-size: 1.4em;
        font-weight: bold;
        padding: 2px 2px 2px 2px;
    }
    
    fieldset ol {
        padding: 0;
        list-style: none;
    }
    
        fieldset ol li {
            padding-bottom: 0px;
        }
    
    fieldset label {
        display: block;
    }
    
    fieldset label.checkbox {
        display: inline;
    }
    fieldset label.textbox  {
        display: inline;
    }
    
    fieldset #listbox  {
    border: 2px solid orange;
    padding: 2px;
    font-size: 1.2em;
    color: #444;
    width: 300px;
    }
    
    fieldset input[type="text"], input[type="password"] {
        border: 2px solid orange;
        padding: 2px;
        font-size: 1.2em;
        color: #444;
        width: 500px;
    }
    
    fieldset #checkbox {
        border: 2px solid orange;
        padding: 2px;
        font-size: 1.2em;
        color: #444;
        width: 200px;
    }
    
    fieldset #checkbox1 {
        border: 2px solid orange;
        padding: 2px;
        font-size: 1.2em;
        color: #444;
        width: 50px;
    }
    
    fieldset #textarea {
        border: 2px solid orange;
        font-family: "Trebuchet MS", Verdana, Helvetica, Sans-Serif;
        padding: 1px;
        font-size: 1em;
        color: #444;
        width: 500px;
    }
    
    fieldset input[type="submit"] {
        font-size: 1.5em;
        padding: 4px;
        color:Teal;
    }
  /* View table layout
---------------------------------------------------------*/
#viewrow1{
 width:20%;
border-top:1px solid orange; 
font-size:1.2em;
}

#viewrow2{
 width:60%;
border-top:1px solid orange; 
font-size:1.2em;
}



 /* Information and errors  
----------------------------------------------------------*/  
.message {
    clear: both;
    border: 1px solid;
    margin: 10px 0px;
    padding: 15px 15px;
    
    /*CSS3 properties*/
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    box-shadow: 2px 2px 5px #888;
    -webkit-box-shadow: 2px 2px 5px #888;
    -moz-box-shadow: 2px 2px 5px #888;
}

.info {
    background: #bde5f8;
    color: #00529b;
}

.error {
    background: #ffe4e4;
    color: #be3e16;
}

.success {
    background: #dff2bf;
    color: #4f8a10;
}

input[type="text"].error-field, input[type="password"].error-field { 
    border: solid 1px #be3e16; 
    background-color: #ffe4e4;
}

.validation-error {
    display: inline;
    color: #be3e16;
    font-weight: bold;
    font-size: 1.1em;
}

    .validation-error:before {
        content: "»";
    }
    
.grid { margin: 2px; border-collapse: collapse; width: 900px; }
.grid th, .grid td { border: 1px solid #C0C0C0; padding: 3px; }
.head { background-color: #E8E8E8; font-weight: bold; color: #FFF; }
.alt { background-color: #E8E8E8; color: #000; }
.short {width: 200px; color:Blue;}
.long {width: 400px; color:Green;}
.date {width: 100px; color:Green;}

#list1{
float:left;
width:60%;
border-top:1px solid orange;
font-size: 1.2em;
padding:4px;
margin:0px;
}

a.list1{
color: #f10e0e;   
}

#list2{
float:left;
width:30%;
border-top:1px solid orange;
padding:0px;
margin:0px;
}

#list3{
text-align:right;
font-size: 1em;
padding:4px;
}

.validation-summary-errors {
    border: 2px solid #990099;
    color: red;
}

.field-validation-error {
    color: #990099;
}

.input-validation-error {
    color: #990099;
    background-color: #ff80ff;
    border-top: 2px solid #990099;
    border-left: 2px solid #990099;
}

.tooltip{
   			display: inline;
    		position: relative;
		}
		
		.tooltip:hover:after{
    		background: #333;
    		background: rgba(0,0,0,.8);
    		border-radius: 5px;
    		bottom: 26px;
    		color: #fff;
    		content: attr(title);
    		left: 20%;
    		padding: 5px 15px;
    		position: absolute;
    		z-index: 98;
    		width: 220px;
		}
		
		.tooltip:hover:before{
    		border: solid;
    		border-color: #333 transparent;
    		border-width: 6px 6px 0 6px;
    		bottom: 20px;
    		content: "";
    		left: 50%;
    		position: absolute;
    		z-index: 99;
		}